.items-list {padding:10px 0}
.items-list .btn{margin-right:5px;margin-top:10px}
.items-list .item-info{border-top:1px solid #ccc}
.items-list h4{font-weight:400;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.items-list h4 a{color:#333}
.items-list h4 a:hover{color:#f05a24;text-decoration:none}
.items-list .owner{color:#333;font-size:14px}
.items-list .owner a{color:#333}
.items-list .owner a:hover{color:#f05a24;text-decoration:none}
.items-list .thumb img{border:1px solid #ccc;width:100%}
.items-list .abstract{color:#999;font-weight:300;min-height:80px}
.items-list .actions{color:#999;font-weight:300}
.items-list .actions i{margin-right:.75em}
.items-list .actions a{color:#999;margin-right:.5em}
